import request from "@/utils/request.js";
/**
 * 分红发放记录
 * 
 */
export function userShareholderList(data) {
	return request.get("userShareholderList", data, {
	});
}
/**
 * 股权发放记录
 * 
 */
export function lst(data) {
	return request.get("shareholding/lst", data, {
	});
}